# stwrt.INI
[Models]
HDAUDIO\FUNC_01&VEN_111D&DEV_7605&SUBSYS_10431001=F70Q.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76D5&SUBSYS_10431001=F70Q.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7605&SUBSYS_10431003=K72JR.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76D5&SUBSYS_10431003=K72JR.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7605&SUBSYS_1B0A00C7=LUCID.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76D5&SUBSYS_1B0A00C7=LUCID.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7608&SUBSYS_1043842C=NCL30.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7608&SUBSYS_10438433=NCL31.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7605&SUBSYS_00000100=NCW30.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76D5&SUBSYS_00000100=NCW30.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7608&SUBSYS_00000100=NCL30.INI
